body {
	background-color:#cfd9ee;
	font-size:.9em;
	font-family:Arial, "Helvetica," sans-serif;
}
ol li {
	font-family:Arial, "Helvetica," sans-serif;
}
#headingcontainer {
	font-size: 12px;
	color: #333333;
	font-weight: bold;
	margin: 0px;
	border: none;
	padding: 5px 25px 5px 25px;
}

/*+++++++++++++++++++++++++++++++++++++++
Defining Styles for mobile navigation. At the bottom of this 
list should be the style that sets the display to none for large screens.
Even though these styles are set to none, they MUST remain styled here for the mobile 
navigation to work properly.
++++++++++++++++++++++++++++++++++++++++++*/

/* nav */
.nav {
	margin: 20px 0;
}
.nav ul {
	margin: 0;
	padding: 0;
}
.nav li {
	margin: 0 5px 10px 0;
	padding: 0;
	list-style: none;
	display: inline-block;
	*display:inline; /* ie7 */
}
.nav a {
	padding: 3px;
	text-decoration: none;
	color: #999;
	line-height: 100%;
}
.nav a:hover {
	color: #000;
}
.nav .current a {
	background: #999;
	color: #fff;
	border-radius: 5px;
}

/* right nav */
.nav.right ul {
	text-align: right;
}

.nav {
	display: none; /*This is the styling for screen sizes smaller than 480px so it is set to be turned off in this main stylesheet*/	
}

/*END MOBILE NAVIGATION STYLES. DO NOT ERASE.*/



#issueinfo {
	display: block;
	font-size: 90%;
	margin: 25px 25px 20px 10px;
	text-align: left;
	color: #333;
}
/*new style for author bylines not used for legacy pages before March 2013*/
.author {
	color: #778CBF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.6em;
	font-variant: small-caps;
	margin: 0px 0px 0px 0px;
}
.byline {
	color: #848484;
	font-family: Arial, helvetica, "sans serif";
	font-style: italic;
	font-size: 1em;
	line-height: 1.5em;
	margin: 0px 0px 15px 0px;
}
.ribbon { /*Modified from http://bmccreative.com/blog:wrap-around-ribbons-with-css */
	display: block;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight:normal;
	width: 948px;
	margin: 0 0 30px 0;
	padding: 5px 0 5px 30px;
	position: relative;
	left: -20px;
	color: #e7edfa;
	background: #1c3f94;
	border-radius: 2px 2px 0 0;
	box-shadow: 0 1px 2px #505B77;
}

#sidebarbox { /*This defines the "Inside this Issue" section, as well as the homepage boxes*/
	
}
#nav {
	padding: 5px 0;
	line-height:0px;
	border-top:1px solid #e8a713;
}
#sidebarbox h1, #tweets h1, #topics h1, #side2 h1 {
	color: #c99010;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 24px;
    font-stretch: extra-expanded;
    font-style: italic;
    font-weight: bold;
    line-height: 26px;
    margin: 0px;
}
#sidebarbox h1.nosub, #side2 h1.nosub {
	border-bottom:1px solid #f3cd89;
	padding-bottom:5px;
}
#sidebarbox p.sub, #topics p.sub, #tweets p.sub, #side2 p.sub {
	display:block;
	margin:0px 0px 0px 0px;
	padding:0px 0px 4px 5px;
	color:#5e6b8b;
	font-family:"Helvetica Neue", Arial, "Helvetica," sans-serif;
	font-size:12px;
	border-bottom:1px solid #f3cd89;
}
#sidebarbox p.sub a, #topics p.sub a, #tweets p.sub a {
	color: #0000FF;
}
#sidebarbox p {
	padding-left:5px;
	margin-bottom:10px;
}
#sidebarbox h4 {
	padding-left:5px;
	color:#1c3f94;
}

#bluesub {
	/*background-color:#1c3f94;*/
}

#bluesub p.sub {
	color:#b9850f;
	padding: 0 0 4px 0;
	border-bottom: 1px solid #e8a713;
}
#bluesub h1.nosub2 {
	padding-bottom:10px;
}


#sidebarbox a {
	color:  #0000FF;
}
#sidebarbox a:visited {
	color: #1C3F94;
}
#sidebarbox ul {
	margin:0px;
	padding: 0px;
	list-style:none;
}
/*#sidebarbox a.current {
	background-color:#cfd9ee;
	text-decoration: none;
	margin:0px;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
}
#sidebarbox ul li.current {
	background-color:#cfd9ee;
	text-decoration: none;
	margin:0px;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
}*/
#sidebarbox ul li a {
	display: block;
	border-bottom: 3px dotted #f3cd89;
	padding:5px;
	margin:0px;
}
#sidebarbox ul li a:hover {
	background-color:#fbeed6;
	text-decoration: none;
}
#sidebarbox li {
	margin: 0px;
}
/*General Definitions*/
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #800080;
}
a:hover {
	text-decoration: underline;
	color: #1c3f94;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: .5em 0 .5em 0;
	color: #1c3f94;
	/*max-width: 600px;*/
	font-size:2.3em;
	line-height:normal;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #1C3F94;
	padding-bottom: 2px;
	margin: 0px;
	font-size:1.5em;
}
h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-bottom: 5px;
	border-bottom: 1px solid #F3CD89;
	color: #000;
	width:100%;
	font-size:1em;
	font-weight:bold;
	margin-bottom:10px;
	line-height:20px;
	clear: both;
}
h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 14px 0px 3px;
	border: none;
}
h6 {
	font-family: Arial, "Helvetica," sans-serif;
	font-stretch:extra-condensed;
	text-decoration: none;
	padding: 5px 0px 5px 5px;
	border-top-width: 1px;
	margin: 0px;
}
p + p {
	padding:0px;
	text-indent:0px;
	margin:0 0 1em 0;
}
p {
	margin:0 0 1em 0;
	line-height:1.5em;
}

sup, sub {
    vertical-align: baseline;
    position: relative;
    top: -0.4em;
}
sub { top: 0.4em; }

/*These are defined for the actual tables within the articles*/
table {
	font-family: Arial, "Helvetica," sans-serif;
	font-size: 13px;
	border-collapse:collapse;
	margin-bottom:5px;
}
.header {
	font-weight: bold;
	background-color: #FECD89;
	vertical-align: bottom;
	border: 1px;
	border-color: #000000;
	border-style: solid;
	line-height:15px;
}
.data {
	text-align: right;
	vertical-align: middle;
	border: 1px;
	border-color: #CCCCCC;
	border-style: solid;
}
.cell {
	border: 1px;
	border-color: #CCCCCC;
	border-style: solid;
}
td {
	vertical-align: top;
}
.datashade {
	text-align: right;
	vertical-align: middle;
	border: 1px;
	border-color: #CCCCCC;
	border-style: solid;
	background-color: #FEE3C0;
	padding-right: 15px;
}
.cellshade {
	border: 1px;
	border-color: #CCCCCC;
	border-style: solid;
	background-color: #FEE3C0;
}
tr:hover {
	background-color: #eee;
}
tr.header:hover { /*This is so the header rows don't highlight*/
	background-color: #FECD89;
}
.border_right {
	border-right-color:#000;
	border-right-width: 1px;
	border-right-style: solid;
}
.border_dark_top {
	border-top-color: #000;
	border-top-style: solid;
	border-top-width: 2px;
}
/*Additional definitions used throughout the site*/
.size10px {
	font-size: 10px;
}
.source {
	display: block;
	font-size: 10px;
	margin-bottom: 1em;
	padding-bottom: 1em;
}
.indent1em {
	padding-right: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
	vertical-align: top;
}
.left-align {
	text-align: left;
}
.center-align {
	text-align: center;
}
.formbox {
	font-size: 9px;
	margin: 0px;
	padding: 0px;
	display: inline;
	float: left;
}
.searchbutton {
	font-size: 8px;
	padding: 0px;
	margin: 0px;
	height: 16px;
	float: left;
}
.searchtext {
	background-color: #1c3f94;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	padding-top: 0.5em;
	padding-bottom: 0.2em;
	padding-left: 12px;
}
#socialnetworking {
	font-size: 11px;
	margin-left:25px;
	width:631px;
	margin-bottom: 10px;
	height:35px;
}
.printissue {
	font-size: 11px;
	color: #1c3f94;
	text-align: center;
	padding-top: 15px;
	background-color:#FFF;
}
.socialicon {
	padding-left:3px;
	padding-right: 3px;
}

/*The article page definitions are specifically for article pages. They are not used elsewhere on the site*/
#articlepage {
	background-color: #FFF;
	padding: 0px;
	margin-left:25px;
	margin-right:10px;
}

p img {
	margin-bottom:-10px;
}
#articlepage h1.marg {
	margin-bottom:30px;
}
#filterme li h2 {
	margin:0px;
	padding:0px;
	text-indent:0px;
}
#articlepage ul li.head {
	list-style:none;
	padding:0;
	margin:20px 0px 10px 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #1C3F94;
	font-size:1.8em;
}
#articlepage ul {
	list-style:none;
	padding:0;
	margin-left:1em;
	margin-bottom:1em;
}
#articlepage ul li {
	list-style:disc;
	margin-left:20px;
	line-height:135%;
}
#articlepage ol ul {
	list-style:disc;
	line-height:135%;
	font-weight:normal;
}
#articlepage ul li a {
	font-family:Arial, "Helvetica," sans-serif;
}
#articlepage ul li a:hover {
	text-decoration:underline;
}
#articlepage h4 {
	color:#1c3f94;
}
#articlepage ul li h2 {
	list-style:none;
}
#bottomnavtable {
	padding: 2px;
	width: 600px;
	margin: 20px 0px;
}
#bottomnavtable h6 {
	font-size: 10px;
}
.bottomnavcell {
	width: 48%;
	float: left;
	margin-left: 10px;
}
.prev {
	background-image:url(http://www.incontext.indiana.edu/images/prev.gif);
	background-position: center;
	background-repeat:no-repeat;
	width: 40px;
	height: 40px;
	vertical-align:middle;
	float: left;
	display:block;
}
.next {
	background-image:url(http://www.incontext.indiana.edu/images/next.gif);
	background-position: center;
	background-repeat:no-repeat;
	width: 40px;
	height: 40px;
	float:left;
	vertical-align:middle;
	display:block;
}
/*For the print style sheet only. Need to keep these.*/
#printheadingcontainer {
	display:none;
}
/*printarticle is defined so that the print style doesn't show*/ 
#printarticle a {
	display: block;
	width: 100%;
	font-size: 80%;
	padding-top:10px;
	color: #333;
	text-align: left;
}
#div_float { /*This is used as a wrapper around "other" content when we need to float a widget to the right of it*/
	float:left;
}
/*Topic page bullet list*/
#checkbullet {
	margin-top: 30px;
}
#checkbullet ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	width: 600px;
}
#checkbullet ul li {
	width: 100%;
	padding-left: 2em;
}
#checkbullet li a {
	text-decoration: none;
	line-height: 140%;
	background-image: url(http://www.incontext.indiana.edu/images/check_bullets.gif);
	background-repeat: no-repeat;
	background-position: 0.2em;
	padding-left: 1.6em;
	display: list-item;
}
#checkbullet li a:visited {
	text-decoration: none;
	background-image: url(http://www.incontext.indiana.edu/images/check_bullets_visited.gif);
	background-repeat: no-repeat;
	background-position: 0.2em;
	padding-left: 1.6em;
}
#checkbullet li a:hover {
	text-decoration: none;
	background-image: url(http://www.incontext.indiana.edu/images/check_bullets_over.gif);
	background-repeat: no-repeat;
	background-position: 0.2em;
	padding-left: 1.6em;
}

/*2010 styles start*/
#background {
	background-image:url(/images/bg.gif);
	width:970px;
	margin:0 auto;
	overflow: hidden;
}
#mainnav2 {
	margin-top:20px;
	float:right;

}
#mainnav2 ul {
	list-style:none;
	padding:0;
	margin:0;
}
#mainnav2 ul li {
	display:inline;
	padding:0px;
}
#mainnav2 ul li a {
	float:right;
	display:block;
	padding:28px 18px 0px 18px;
	font-family:"Helvetica," Arial, sans-serif;
	border-right: 2px dotted #7889B2;
	color: #1C3F94;
	text-decoration:none;
	font-weight:bold;
}
#mainnav2 ul li a:hover {
	color: #b9850f;
}
#mainnav2 li a.back {
	background-image:url(/images/back_issues.gif);
	background-repeat: no-repeat;
	background-position: center 0px;
}
#mainnav2 li a.topic-index {
	background-image:url(/images/topic_index.gif);
	background-repeat: no-repeat;
	background-position: center 0px;
}
#mainnav2 li a.author-index {
	background-image:url(/images/author_index.gif);
	background-repeat: no-repeat;
	background-position: center 0px;
}
#mainnav2 li a.about {
	background-image:url(/images/about.gif);
	background-repeat: no-repeat;
	background-position: center 0px;
}
#mainnav2 li a.feedback {
	background-image:url(/images/feedback.gif);
	background-repeat: no-repeat;
	background-position: center 0px;
}
#mainnav2 li a.connect {
	background-image:url(/images/connect.gif);
	background-repeat: no-repeat;
	background-position: center 0px;
	border-right:none;
	padding-right:0px;
}
a.connect {
	cursor:pointer;
}
.buffer {
	padding:0px 15px;
}
#issue {
	float:left;
	margin-left:25px;
}
#sub {
	height:30px;
	margin-top:15px;
}
.home {
	font-family: "Helvetica," Arial, sans-serif;
	text-transform:uppercase;
	color:#1f4395;
	font-weight:normal;
	margin:0px;
}
.home2 {
	font-family: "Helvetica," Arial, sans-serif;
	text-transform:uppercase;
	color:#666;
	font-weight:normal;
	margin:0px;
}
.category h1.blue {
	background-color:#1f4395;
	color:#FFF;
}
hr {
	width:96%;
	margin:10px auto;
}
#mainarea3 {
	margin-bottom: 0px;
	margin-top: 0px;
}
.content ul.feeds {
	list-style:none;
	padding:0px;
	margin:5px 0px 0px 10px;
}
.content ul.feeds li {
	display:block;
	padding-left:20px;
	margin-bottom:5px;
}
.content ul li.rss {
	background-image:url(/images/feed-24x24.png);
	background-repeat:no-repeat;
}
.content ul li.twi {
	background-image:url(/images/twitter-24x24.png);
	background-repeat:no-repeat;
}
.content ul li.fb {
	background-image:url(/images/facebook-24x24.png);
	background-repeat:no-repeat;
}
.issue {
	background-color:#fff;
	height:160px;
	border: 1px solid #999;
}
.issue h1 {
	font-family:Arial, "Helvetica," sans-serif;
	font-size:16px;
	display:block;
	margin:0;
	margin-bottom:5px;
	background-color:#1f4395;
	color:#fff;
	padding:0px 10px 0px 10px;
}
.issuewrap {
	background-color:#ccc;
}
.issue ul li {
	margin-bottom:3px;
}
.issue ul li a {
	color:#000;
}
.issue ul {
	margin-left:20px;
}
.issue p {
	margin-left:10px;
	margin-right:10px;
	margin-top:0px;
}
h1.home span a {
	text-transform:none;
	font-size:0.6em;
	font-family:Arial, "Helvetica," sans-serif;
	color:#666;
	text-decoration:none;
}
h1.home span a:hover {
	text-decoration: underline;
}
.icon {
	margin-right:5px;
}
#rightfloat {
	margin:0;
	float:left;
}

#tweets {
	position:relative;
	margin-top:25px;
}
#tweets img {
	float: right;
	position: absolute;
	top: 10px;
	left: 169px;
}
#sidebarbox p.sub a:hover, #topics p.sub a:hover, #tweets p.sub a:hover {
	text-decoration:underline;
}
#sidebarbox ul {
	font-size:14px;
	line-height:16px;
}
#sidebarbox li span {
	display:block;
	font-size:11px;
	font-style:oblique;
	color:#666;
}
#ts_content {
	margin-left:30px;
}

#tagline {
	margin: 3px 25px 25px 0px;
}
#tagline p {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.2em;
	color:#5e6b8b;
	/*color:#888;*/
	line-height:1.2em;
	font-weight:100;
}
#sites {
	margin-top:20px;
}
#topics {
	margin-left:15px;
}
#topics h2 {
	padding-top:0px;
	margin-left:5px;
	color:#888;
	font-size:16px;
}
#topics ul li {
	font-size:12px;
	line-height:16px;
}
#topics ul li a {
	color:#000;
}
#topics ul {
	margin-bottom:5px;
}

#searchbar { /*The search box on the homepage*/
	height: 30px;
	margin: 0px 0px 25px 0px;
}

#searchbar p {
	display: block;
	float: left;
	margin: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-stretch: extra-condensed;
	font-weight: bold;
	line-height: 25px;
	color: #1c3f94;
	padding: 0px;
}
#searchbox {
	float:left;
	width: 250px;
	margin:0px;
}
#searchbar input.formbox {
	width:220px;
	float:left;
}
#searchbar input.searchbutton {
	float:left;
	display:block;
	margin-left:5px;
}
#searchbox2 { /*The search box in the right sidebar*/
	float:left;
	padding-top:5px;
	width: 155px;
	margin:0px;
}
#searchbar2 {
	height: 30px;
	margin: 0px 0px 25px 0px;
}
#searchbar2 p {
	display:block;
	float:left;
	margin:0px 10px 0px 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-stretch: extra-condensed;
	font-weight: bold;
	line-height: 25px;
	color: #1c3f94;
	padding-left:0px;
}
#searchbar2 input.formbox {
	width:120px;
	float:left;
}
#searchbar2 input.searchbutton {
	float:left;
	display:block;
	margin-left:5px;
}
.twtr-hd {
	display:none;
}
.twtr-ft {
	display:none;
}
.twtr-tweet-text p {
	font-size:12px;
	font-family:"Helvetica Neue", Arial, "Helvetica," sans-serif;
}
#midcontent {
	padding-right: 10px;
}

/*Subscribe Box*/
#mc_embed_signup {
	margin:10px 0px 0px 0px;
}
#mc_embed_signup legend, #mc_embed_signup fieldset, #mc_embed_signup label {
	font-family:Arial, "Helvetica," sans-serif;
	font-size:12px;
	font-weight:normal;
}
#mc_embed_signup fieldset {
	padding:0px;
	border:none;
}
#mc-embedded-subscribe-form {
	font-size:12px;
}
div.mc-field-group {

	padding:0;
}
div.mc-field-group label {
	margin:0;
	padding:0;
}
div.mc-field-group input {
	margin:0;
	padding:0;
}
div.mc-field-group input.email {
	margin:0;
	padding:0;
	width:165px;
}
#mc_embed_signup .input-group {
	padding:0px;
	margin:5px 0px;
}
#mc_embed_signup .input-group ul {
	list-style:none;
	margin:0;
	padding:0;
	text-indent:0px;
}
#mc_embed_signup .input-group ul li {
	margin:0;
	padding:0;
	text-indent:0px;
}
#mc_embed_signup .input-group label {
	margin:0px;
	padding-left:5px;
}
#mc_embed_signup .input-group input {
	margin:0px;
	padding:0px;
	text-indent:0px;
}
.indicate-required {
	margin-bottom:10px;
	color:#990000;
}
.note-required {
	color:#990000;
}
#sub_btn input.btn {
	float:right;
	background-color:transparent;
	border:none;
	padding:0;
	color:#213f7e;
	font-family:Arial, "Helvetica," sans-serif;
	cursor:pointer;
	font-weight:bold;
}
#sub_btn {
	margin-top:5px;
}
#sub_btn2 {
	float:left;
}
input.btn {
	float:right;
	background-color:transparent;
	border:none;
	padding:0px;
	color:#213f7e;
	font-family:Arial, "Helvetica," sans-serif;
	cursor:pointer;
	font-weight:bold;
	float:left;
}
div.mc-field-group input.email2 {
	margin:0;
	padding:3px;
	width:120px;
	float:left;
	margin-right:5px;
	height:14px;
}
.mc-field-group {
	height:25px;
}
.mc-field-group .label {
	float:left;
	margin-right:5px;
}
.mainbox .mc-field-group label {
	margin:0;
	padding:0;
	display:block;
	width:100px;
	float:left;
}
.mainbox .mc-field-group input {
	margin:0;
	padding:0;
	width:160px;
	float:left;
}
/*Subscribe Box End */
/*Subscribe page*/
#subscribepage .mc-field-group {
	height:auto;
	margin-bottom:15px;
}
#subscribepage #mce-responses {
	margin-top:5px;
	margin-left:5px;
	float:left;
}
.mce_inline_error {
	color:#990000;
	font-weight:bold;
	float:left;
	margin-left:5px;
}
#mce-success-response {
	color:#990000;
	font-weight:bold;
}
#mce-error-response {
	color:#990000;
	font-weight:bold;
}
#subscribepage label {
	display:block;
	width:95px;
	float:left;
}
#subscribepage input {
	float:left;
}
/*Subscribe page end*/
#footer h2 {
	padding-top:0px;
	color:#7889B2;
	display:block;
	margin-bottom:5px;
	font-size:16px;
	font-weight:bold;
}
#footer {
	/*border-top:4px solid #1c3f94;*/
	background-color:#EFEFF4;
	margin-top:20px;
	clear:both;
	font-size:12px;
	line-height:18px;
}
#footer p {
	font-size:12px;
}
.inset p {
	clear:both;
}
#footer a:visited {
	color:#000099;
}
#social {
	margin-bottom:10px;
	float:left;
}
span.liketext a {
	text-decoration:none;
}
#social img {
	margin-right:5px;
}
#ftr_social {
	padding:0px 15px 0px 15px;
	margin-top:10px;
}
#ftr_social ul {
	margin:0px;
	padding:0px;
}
#ftr_social ul li {
	font-family:"Helvetica Neue", Arial, "Helvetica," sans-serif;
	list-style:none;
	padding:2px 0 4px 20px;
	margin:0;
	text-indent:0px;
}
#ftr_social ul li.sub {
	background-image:url(/images/email.gif);
	background-repeat:no-repeat;
	background-position:0px 3px;
}
#ftr_social ul li.rss {
	background-image:url(/images/rss.gif);
	background-repeat:no-repeat;
	background-position:0px 3px;
}
#ftr_social ul li.twr {
	background-image:url(/images/twitter.gif);
	background-repeat:no-repeat;
	background-position:0px 3px;
}
#ftr_social ul li.fb {
	background-image:url(/images/facebook.gif);
	background-repeat:no-repeat;
	background-position:0px 3px;
}
#ftr_social ul li.in {
	background-image:url(/images/linkedin.gif);
	background-repeat:no-repeat;
	background-position:0px 3px;
	border:none;
}
#about {
	padding:0px 15px 0px 25px;
	height:160px;
	margin-top:10px;
	border-right:1px dotted #1C3F94;
}
#botnav {
	padding:0px 15px 0px 15px;
	height:160px;
	border-right:1px dotted #1C3F94;
	margin-top:10px;
}
#botnav ul {
	margin:0px;
	padding:0px;
}
#botnav ul li {
	font-family:"Helvetica Neue", Arial, "Helvetica," sans-serif;
	list-style:none;
}
#botnav a, #ftr_social a {
	font-family:"Helvetica Neue", Arial, "Helvetica," sans-serif;
	color:#000;
}
#botnav a:hover, #ftr_social a:hover {
	text-decoration:underline;
}
#about p {
	font-family:"Helvetica Neue", Arial, "Helvetica," sans-serif;
	line-height:normal;
}
#about p+p {
	text-indent:0px;
	margin:0px;
}
.rightside { /*This defines the "Inside this Issue" section*/
	margin-left: 8px;
	margin-right: 25px;
}
.leftside { /*This defines the "Inside this Issue" section*/
	margin-left: 25px;
	margin-right: 8px;
}
#content {
	margin-left:25px;
}
.articlesb {
	float:right;
	margin-left:15px;
}
#addthis {
	margin:8px 0px 5px 0px;
	font-family:Arial, "Helvetica," sans-serif;
	font-size:12px;
	width:165px;
	float:left;
}
#addthis a:hover {
	text-decoration:none;
}
#facebook {
	float:left;
	margin: 4px 0px 5px 0px;
}
/*Added Privacy link to footer */
.privacy {
	font-size:11px;
	color:#999 !important;
	margin-bottom:5px;
	padding-bottom:5px;
}
.privacy a:link {
	font-size:11px;
	color:#999 !important;
}
.privacy a:visited {
	color:#999 !important;
}

/*Additional sidebar content */

#side2 {
	margin-top:20px;
	padding-bottom:10px;
	padding-top:10px;
}
#side2 h2 {
	padding-top:5px;
	margin-left:5px;
	color:#888;
	font-size:16px;
}
#side2 h3 {
	font-family:Arial, "Helvetica," sans-serif;
	font-size: 12px;
	line-height: normal;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: bold;
}
#side2 p {
	font-family:Arial, "Helvetica," sans-serif;
	font-size: 12px;
	line-height: 16px;
	margin-top: 5px;
	margin-bottom: 10px;
	padding:0px 5px 0px 5px;
}
#side2 p.summary {
	font-family:Arial, "Helvetica," sans-serif;
	font-size: 12px;
	line-height: 14px;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left:10px;
}
#side2 {
	font-family:Arial, "Helvetica," sans-serif;
}

#side2 img {
	margin:5px 10px 10px;
	float:left;} 
	


#side2 a{
	color: #0000FF;
}
#map_canvas {
	margin-bottom:5px;
	margin-top:8px;
}
#side2 ul {
	list-style:none;
	margin:0;
	margin-left:5px;
	padding:0;
}
#side2 ul li a {
}
#bottomnav {
	clear:both;
	overflow:hidden;
	padding-top:15px;
	border-top:2px solid #f3cd89;
	margin:25px 25px 0px 25px;
	font-size:12px;
	line-height:15px;
}
#prev {
	width:400px;
	float:left;
	padding-right:49px;
}
#next {
	width:400px;
	float:right;
	text-align:right;
	padding-left:49px;
}
/*END Additional sidebar content */


/* ------------------
 styling for the tables 
   ------------------   */

/*Standard*/
table.in-standard {
	line-height:14px;
	border-collapse:collapse;
	margin-bottom:5px;
	margin-top:5px;
	width:100%;
	font-family: Arial, "Helvetica," sans-serif;
	font-size: 13px;
	clear: both;
}
.in-standard th {
	color: #000;
	line-height:14px;
	letter-spacing:0px;
	border: 1px solid #1c3f94;
	text-align: center;
	padding: 5px;
	background: #f3cd89;
	vertical-align:bottom;
	font-family: Arial, "Helvetica," sans-serif;
	font-size: 13px;
	font-weight: bold;
}
.in-standard th.left {
	text-align:left;
	padding-left:10px;
}
.in-standard td.left {
	text-align:left;
}
.in-standard th.middle {
	vertical-align:middle;
}
.in-standard th.sub {
	text-align:left;
	font-style: italic;
	background-color: #FFF;
	font-weight: normal;
	padding-left:10px;
}
.in-standard td {
	border: 1px solid #1c3f94;
	padding: 6px 6px 6px 12px;
	color: #000;
	line-height:13px;
	font-family: Arial, "Helvetica," sans-serif;
	font-size: 12px;
	vertical-align:middle;
}
.in-standard td.ltblue {
	text-align:right;
	padding-right:15px;
	background-color: #d2d9ea;
}
.in-standard td.ltblue_left {
	text-align:left;
	background-color: #d2d9ea;
}
.in-standard td.mdblue {
	text-align:right;
	padding-right:15px;
	background-color: #a4b2d4;
}
.in-standard td.mdblue_left {
	text-align:left;
	background-color: #a4b2d4;
}
.in-standard td.dkblue {
	text-align:right;
	padding-right:15px;
	background-color: #6179b4;
	color:#fff;
}
.in-standard td.dkblue_left {
	text-align:left;
	background-color: #6179b4;
	color:#fff;
}
.in-standard td.shade {
	background-color:#ddd;
}
.hovertable tr:hover td {
	background: #E9EDF5;
}
.in-standard td.datacell {
	text-align:right;
	padding-right:15px;
}
.hovertable tr:hover td.ltblue {
	background: #d2d9ea;
}
.hovertable tr:hover td.ltblue_left {
	background: #d2d9ea;
}
.hovertable tr:hover td.mdblue {
	background: #a4b2d4;
}
.hovertable tr:hover td.mdblue_left {
	background: #a4b2d4;
}
.hovertable tr:hover td.dkblue {
	background: #6179b4;
}
.hovertable tr:hover td.dkblue_left {
	background: #6179b4;
}
.in-standard .horbdr {
	border-bottom:3px solid #1c3f94;
}
.in-standard tr.horbdr_data td {
	border-bottom:3px solid #1c3f94;
	text-align:right;
	padding-right:15px;
}
.in-standard td.horbdr_data {
	border-bottom:3px solid #1c3f94;
	text-align:right;
	padding-right:15px;
}
.in-standard .verbdr {
	border-right:3px solid #1c3f94;
}
.in-standard .verbdr_data {
	border-right:2px solid #1c3f94;
	text-align:right;
	padding-right:15px;
}
.in-standard .sub1 {
	padding-left:20px;
}
.in-standard .sub2 {
	padding-left:30px;
}
.in-standard .sub3 {
	padding-left:40px;
}
.in-standard td.clear {
	border:none;
	background-color:#FFF;
	padding:0;
}
/* Table text red highlight */
.in-standard td.red {
	border:1px solid #1c3f94;;
	background-color:#FFF;
	color:#990000;
	padding:6px 6px 6px 12px;
	text-align:right;
	padding-right:15px;
}
.in-standard tr:hover {
	background-color:#FFF;
}
/* Table Sorter */
table.tablesorter thead tr .header {
	background-image: url(http://www.ibrc.indiana.edu/ibr/redesign/tables/bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(http://www.ibrc.indiana.edu/ibr/redesign/tables/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(http://www.ibrc.indiana.edu/ibr/redesign/tables/desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
	background-color: #7a95ad;
}
/* END styling for the tables */
.noBottomMargin {
	margin-bottom:3px;
}
